return {
-- Table: {1}
{
   ["UID"]="84a100d0-2378-11e5-8285-bc5ff45b77e0",
   ["BlockMaterial"]={2},
   ["VisualScale"]=1.6920998080614,
   ["BoreSetting"]=1,
   ["FlyWheelWeight"]=15,
   ["VVL"]={3},
   ["BlockType"]={4},
   ["BlockConfig"]={5},
   ["EngineBounds"]={6},
   ["GameVersion"]=150707,
   ["EngineSize"]={7},
   ["StrokeSetting"]=0.94285714285714,
   ["FlyWheelSetting"]=0.5,
   ["Valves"]={8},
   ["FileName"]="V6SC-nialloftara-Brimstone-84a100d0-2378-11e5-8285-bc5ff45b77e0",
   ["Bore"]=120,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=116,
   ["Name"]="V6SC-nialloftara-Brimstone",
   ["Head"]={11},
},
-- Table: {2}
{
   ["SpecialRequirements"]="MAGPRESS",
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=3.6,
   ["EngineSection"]="BottomEnd",
   ["ManHourMulti"]=4,
   ["BestEmissionsMulti"]=0.9,
   ["NoiseMulti"]=0.98,
   ["YearUnlock"]=2010,
   ["Name"]="EngBlockMat_Mg_Name",
   ["CostIndex"]="CastMagnesium",
   ["Description"]="EngBlockMat_Mg_Desc",
},
-- Table: {3}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {4}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {5}
{
   ["Mesh"]="V6_BLOCK",
   ["CylinderBanks"]=2,
   ["PrestigeGrade"]=3,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.4,
   ["CrankWeight"]=14,
   ["IsV"]=true,
   ["BlockEndPosition"]={12},
   ["Description"]="EngBlock_V6_Desc",
   ["MaxBore"]=120,
   ["CrankBaseCost"]=3500,
   ["ManHoursPerCylinder"]=0.25,
   ["MaxSlide"]=15,
   ["WeightMultiplier"]=0.8125,
   ["MeshPart"]="V6",
   ["Name"]="EngBlock_V6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["MinSlide"]=42,
   ["CameraPictureData"]={13},
   ["Type"]="V",
   ["CapacityScaler"]=1.54,
   ["MinStroke"]=50,
   ["Angle"]=60,
},
-- Table: {6}
{
   ["Min"]={14},
   ["Max"]={15},
},
-- Table: {7}
{
   ["Depth"]=0.60821890354156,
   ["Width"]=0.51712383270264,
   ["Height"]=0.45984831329682,
},
-- Table: {8}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {9}
{
   ["YearUnlock"]=1995,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAluSil",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["Density"]=4.1,
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {10}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1995,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=3,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1,
   ["AllowedValves"]={20},
   ["Service"]={21},
   ["ShortNameUI"]="Head_ModernOHV_ShortName",
   ["Name"]="Head_ModernOHV_Name",
   ["ValveAirFlow"]={22},
   ["Emissions"]={23},
   ["MeshPart"]="OHV",
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   22.3,
   0,
   0,
},
-- Table: {13}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {14}
{
   ["y"]=-16.228437423706,
   ["x"]=-57.262474060059,
   ["z"]=-31.724096298218,
},
-- Table: {15}
{
   ["y"]=49.386402130127,
   ["x"]=3.5594177246094,
   ["z"]=31.473215103149,
},
-- Table: {16}
{
   4700,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   {34},
},
-- Table: {23}
{
   1.2,
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   3,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=3.5,
   ["FMEPBase"]=8,
   ["FMEPB"]=-5,
},
-- Table: {32}
{
   ["BestMTBF"]=0,
   ["WorstMTBF"]=3000,
},
-- Table: {33}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {34}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {35}
{
   1,
   5,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}